There are currently no open bugs.

"libmodule-install-doapchangesets-perl" versions published in Ubuntu

Impish (0.206-1.1): universe/perl
Hirsute (0.206-1.1): universe/perl
Focal (0.206-1): universe/perl
Bionic (0.206-1): universe/perl
Xenial (0.206-1): universe/perl
Trusty (0.206-1): universe/perl